.ywgc-product-wrap
{
    margin-top: 20px;
}

/*--- HIDE THE THUMBNAILS IN THE CART ---*/
.shop_table th.product-thumbnail, 
.shop_table td.product-thumbnail
{
    display: none;
}

.woocommerce-thankyou-order-failed-actions::after
{
    content: '';
    display: block;
    clear: both;
}

.contact-form-wrapper
{
    background: #ffffff;
    padding: 40px 40px 20px;
}

.contact-form-wrapper .ninja-forms-required-items
{
    display: none;
}

.entry-content .woocommerce
{
    padding: 40px 20px;
    max-width: 900px;
    margin: auto;
}

#top.page-id-29 #main > .main_color,
#top.page-id-25 #main > .main_color
{
    background-color: #E5F6F5;
}

#ninja_forms_form_1_wrap ::-webkit-input-placeholder {
   color: #404040;
}

#ninja_forms_form_1_wrap :-moz-placeholder { 
   color: #404040;  
}

#ninja_forms_form_1_wrap ::-moz-placeholder {
   color: #404040;  
}

#ninja_forms_form_1_wrap :-ms-input-placeholder {  
   color: #404040;  
}

/*--- 404 PAGE ---*/

html.responsive body#top.error404 div#wrap_all #main .entry-content-wrapper
{
    padding: 50px;
}

/** Duplicate homepage edits **/
.home-featured-slideshow .avia-caption
{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    pointer-events: none;
}

.home-featured-slideshow .avia-caption .avia-caption-title,
.home-featured-slideshow .avia-caption .avia-caption-content p
{
    background: none;
}

.home-featured-slideshow .image-overlay
{
    display: none !important;
}

.home-featured-slideshow .avia-caption .avia-caption-content
{
    text-align: center;
}

#top .home-featured-slideshow .avia-caption .avia-caption-content a
{
    pointer-events: auto;
    text-decoration: none;
}

#top .home-featured-slideshow:hover .avia-caption .avia-caption-content a
{
    opacity: 1;
}

.home-featured-slideshow h1,
.home-featured-image h1
{
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#top .avia-slideshow li img
{
    border-radius: 0;
}

.home-featured-slideshow.orange h1,
html.responsive body#top div#wrap_all .home-featured-slideshow.orange a
{
    border-color: #F08800;
    color: #F08800;
}

html.responsive body#top div#wrap_all .home-featured-image.peach button,
html.responsive body#top div#wrap_all .home-featured-image.peach a
{
    border-color: #F5766C;
    color: #F5766C;
}

.page-id-2092 #footer.footer_color .flex_column
{
    display: none;
}

.page-id-2092 #footer .avia-builder-widget-area
{
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

.responsive #top.page-id-2092 #wrap_all .flex_column
{
    margin-bottom: 0;
}

/** FIRST COLUMN **/
html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(1)
{
    background-image: url('http://asiancookschool.co.nz/wp-content/uploads/2017/06/garden3.jpg');
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(1) section h3
{
    color: #DA0572;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(1) a.button
{
    color: #DA0572;
    border-color: #DA0572;
}

/** SECOND COLUMN **/
html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(2)
{
    background-image: none;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(2) section h3
{
    color: #ffc500;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(2) a.button
{
    color: #ffc500;
    border-color: #ffc500;
}

/** THIRD COLUMN **/
html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(3)
{
    background-image: url('http://asiancookschool.co.nz/wp-content/uploads/2017/06/deli1.jpg');
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(3) section h3
{
    color: #F16733;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(3) a.button
{
    color: #F16733;
    border-color: #F16733;
}

/** FOURTH COLUMN **/
html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(4)
{
    background-image: none;
    background-color: #FFC500;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(4) section h3
{
    color: #003144;
}

html.responsive body#top.page-id-2092 div#wrap_all div#footer .container .flex_column:nth-child(4) a.button
{
    color: #003144;
    border-color: #003144;
}

@media screen and ( min-width: 768px ){
    #top .home-featured-slideshow .avia-caption .avia-caption-content a
    {
	opacity: 0;
    }
}

@media screen and ( max-width: 767px ){
    .avia-google-map-container
    {
	max-height: 190px !important;
    }

    .contact-form-wrapper
    {
	padding: 20px 20px 5px;
    }

    html.responsive body#top.error404 div#wrap_all #main .entry-content-wrapper
    {
	padding: 20px;
    }
}

@media screen and ( min-width: 1200px ){
    #ninja_forms_form_1_wrap #ninja_forms_field_1_div_wrap
    {
	float: left;
	width: 50%;
	padding-right: 10px;
    }

    #ninja_forms_form_1_wrap #ninja_forms_field_2_div_wrap    
    {
	float: left;
	width: 50%;
	padding-left: 10px;
    }

    #ninja_forms_form_1_wrap #ninja_forms_field_3_div_wrap
    {
	clear: both;
    }
}
